<!---NAVBAR-->
<div class="container-fluid">
  <nav class="navbar navbar-expand navbar-default navbar-fixed-top navbar-inverse" role="navigation">
    <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-ex1-collapse">
          <span class="sr-only">Toggle Navigation</span>  
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>                        
        </button>
      <a href="/" class="class-brand">Cerita.in</a>
    </div>
    
    <div class="collapse navbar-collapse navbar-ex1-collapse">
      <ul class="nav navbar-nav navbar-right">
        <li class="{{subscribe}}"><a href="/subscribe">SUBSCRIBE</a></li>
        <li class="{{profile}}"><a href="/profile">MY PROFILE</a></li>
        <li class="{{index}}"><a href="/">MY STATUS</a></li>
        <li class="{{library}}"><a href="/library">MY LIBRARY</a></li>
      </ul>
    </div>
</div>